.each_pin_input.ng-star-inserted input {
    border: none !important;
    outline: 0 !important;
    font-size: 0px !important;
    text-align: center !important;
    width: 100% !important;
    background-color: #000000 !important;
}
